ros-melodic-collada-urdf-jsk-patch (2.1.21-3stretch) stretch; urgency=high

  * add missing packages, closes https://github.com/ros/rosdistro/pull/26216 (#211 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/211>)
  * Contributors: Kei Okada

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Wed, 19 Aug 2020 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.1.20-3stretch) stretch; urgency=high

  * apply fix_issue_18 only for collada_urdf 1.12.12 (#209 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/209>)
    
      * add https://github.com/Naoki-Hiraoka/collada_urdf/commit/c37592e86af2d949479e3db9e271e34ff8eff189
      * use collada_urdf 1.12.12 for melodic and later
      * fix bug introduced in 0c200c7ce26cdf3c16f36cf5dd68d05ee06775e2
    
  * Contributors: Kei Okada

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Fri, 07 Aug 2020 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.1.19-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Tue, 21 Jul 2020 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.1.18-3stretch) stretch; urgency=high

  * Fix for noetic (#200 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/200>)
    
      * collada_urdf_jsk_patch : use download_unpack_build instead of git_checkout
      * remove collada_urdf from find_packaeg(catkin) unitl assimp_devel v5.0.1 released
      * use package.xml format 3 for package contains python depends
    
  * Contributors: Kei Okada

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Mon, 20 Jul 2020 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.1.17-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Thu, 16 Apr 2020 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.1.16-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Thu, 16 Apr 2020 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.1.15-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Thu, 12 Dec 2019 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.1.14-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Thu, 21 Nov 2019 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.1.13-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Wed, 10 Jul 2019 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.1.12-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sat, 25 May 2019 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.1.11-3stretch) stretch; urgency=high

  * collada_urdf_jsk_patch: std=gnu++11 need for kinetic and later (#154 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/154>)
  * Contributors: Kei Okada

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Wed, 29 Aug 2018 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.1.10-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Wed, 25 Apr 2018 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.1.9-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Tue, 24 Apr 2018 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.1.8-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Tue, 17 Apr 2018 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.1.7-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Mon, 09 Apr 2018 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.1.6-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Tue, 21 Nov 2017 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.1.5-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Mon, 20 Nov 2017 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.1.4-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sun, 16 Jul 2017 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.1.3-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Fri, 07 Jul 2017 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.1.2-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Thu, 06 Jul 2017 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.1.1-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Wed, 05 Jul 2017 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.1.0-3stretch) stretch; urgency=high

  * [collada_urdf_jsk_patch] fix: occasional build failure (#105 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/105>)
    * [collada_urdf_jsk_patch] fix: no notify catkin build in catkin build
    * [collada_urdf_jsk_patch] fix occasional build failure
  * Contributors: Yuki Furuta

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sun, 02 Jul 2017 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.0.20-3stretch) stretch; urgency=high

  * use indigo-devel before changing hydro-devel package structure
  * Contributors: Kei Okada

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Tue, 09 May 2017 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.0.19-3stretch) stretch; urgency=high

  * update patch for https://github.com/ros/robot_model/commit/3e5a220 (#86 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/86>)
    * [collada_urdf_jsk_patch][README.md] update readme
    * [collada_urdf_jsk_patch][use_assimp_devel.patch] update patch according to latest commit at collada_urdf
    * [collada_urdf_jsk_patch][Makefile] don't apply collada_urdf_latest_gazebo.patch (see https://github.com/ros/robot_model/commit/3e5a220a67cf063d1e389cfbce3f05147c46f547)
  * Contributors: Yuki Furuta

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Wed, 22 Feb 2017 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.0.18-3stretch) stretch; urgency=high

  * fix for kinetic (#78 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/78>)
    * collada_urdf_jsk_patch/CMakeLists.txt: from kinetc we need to use c++11
    * collada_urdf_jsk_patch, fix condition >= indigo
  * Contributors: Kei Okada

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Fri, 28 Oct 2016 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.0.17-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sat, 22 Oct 2016 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.0.16-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Mon, 17 Oct 2016 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.0.15-3stretch) stretch; urgency=high

  * collada_urdf_jsk_patch : compile with -v -i
  * Contributors: Kei Okada

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sun, 16 Oct 2016 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.0.14-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sun, 20 Mar 2016 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.0.13-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Tue, 15 Dec 2015 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.0.12-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Thu, 26 Nov 2015 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.0.11-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Wed, 07 Oct 2015 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.0.10-3stretch) stretch; urgency=high

  * [collada_urdf_jsk_patch] Add README.md
  * Contributors: Ryohei Ueda

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Wed, 07 Oct 2015 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.0.9-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sat, 26 Sep 2015 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.0.8-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Tue, 15 Sep 2015 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.0.7-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Mon, 14 Sep 2015 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.0.6-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Tue, 08 Sep 2015 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.0.5-3stretch) stretch; urgency=high

  * [collada_urdf_jsk_patch] Depends on catkin-tools
  * Contributors: Ryohei Ueda

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sun, 23 Aug 2015 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.0.4-3stretch) stretch; urgency=high

  * collada_urdf_jsk_patch/Makefile: use catkin build to compile robot_model
  * Contributors: Kei Okada

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Tue, 18 Aug 2015 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.0.3-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sat, 01 Aug 2015 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.0.2-3stretch) stretch; urgency=high

  * [/jsk_ros_patch/collada_urdf_jsk_patch/CMakeLists.txt] if ROS_DISTRO is jade, the we'll use robot_model for indigo. jade-devel branch for robot_model is not released yet
  * Contributors: Kei Okada

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Mon, 29 Jun 2015 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.0.1-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Fri, 19 Jun 2015 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (2.0.0-3stretch) stretch; urgency=high

  * move from jsk_common to jsk_3rdparty

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Fri, 19 Jun 2015 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (1.0.72-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sun, 07 Jun 2015 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (1.0.71-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sun, 17 May 2015 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (1.0.70-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Fri, 08 May 2015 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (1.0.69-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Tue, 05 May 2015 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (1.0.68-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Tue, 05 May 2015 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (1.0.67-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sun, 03 May 2015 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (1.0.66-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Fri, 03 Apr 2015 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (1.0.65-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Thu, 02 Apr 2015 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (1.0.64-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sun, 29 Mar 2015 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (1.0.63-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Thu, 19 Feb 2015 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (1.0.62-3stretch) stretch; urgency=high

  * [collada_urdf_jsk_patch] Remove urdf and urdfdom from package.xml
    because it should be resolved via collada_urdf package
  * Contributors: Ryohei Ueda

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Tue, 17 Feb 2015 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (1.0.61-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Wed, 11 Feb 2015 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (1.0.60-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Tue, 03 Feb 2015 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (1.0.59-3stretch) stretch; urgency=high

  * Remove rosbuild files
  * Contributors: Ryohei Ueda

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Tue, 03 Feb 2015 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (1.0.58-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Wed, 07 Jan 2015 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (1.0.57-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Tue, 23 Dec 2014 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (1.0.56-3stretch) stretch; urgency=high

  * add patch for removing old gazebo settings
  * Contributors: Yohei Kakiuchi

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Wed, 17 Dec 2014 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (1.0.55-3stretch) stretch; urgency=high

  * fix compiling jsk_ros_patch for indigo
  * Contributors: Yohei Kakiuchi

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Tue, 09 Dec 2014 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (1.0.54-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sat, 15 Nov 2014 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (1.0.53-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sat, 01 Nov 2014 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (1.0.52-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Thu, 23 Oct 2014 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (1.0.51-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Mon, 20 Oct 2014 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (1.0.50-3stretch) stretch; urgency=high

  * Fix a logic error in collada_jsk_patch
    This fixes a regression caused by 9846892b8ec1c1b3e655015298cd9a8e17b155e7
  * Contributors: Scott K Logan

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Mon, 20 Oct 2014 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (1.0.49-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Mon, 13 Oct 2014 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (1.0.48-3stretch) stretch; urgency=high

  * disable collada_urdf_jsk_patch for indigo
  * Contributors: Kei Okada

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sun, 12 Oct 2014 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (1.0.47-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Wed, 08 Oct 2014 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (1.0.46-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Fri, 03 Oct 2014 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (1.0.45-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Mon, 29 Sep 2014 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (1.0.44-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Fri, 26 Sep 2014 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (1.0.43-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Fri, 26 Sep 2014 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (1.0.42-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Thu, 25 Sep 2014 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (1.0.41-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Tue, 23 Sep 2014 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (1.0.40-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Fri, 19 Sep 2014 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (1.0.39-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Wed, 17 Sep 2014 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (1.0.38-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sat, 13 Sep 2014 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (1.0.36-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Mon, 01 Sep 2014 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (1.0.35-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sat, 16 Aug 2014 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (1.0.34-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Thu, 14 Aug 2014 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (1.0.33-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Mon, 28 Jul 2014 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (1.0.32-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sat, 26 Jul 2014 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (1.0.31-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Wed, 23 Jul 2014 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (1.0.30-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Tue, 15 Jul 2014 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (1.0.29-3stretch) stretch; urgency=high

  * install collada_to_urdf

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Wed, 02 Jul 2014 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (1.0.28-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Tue, 24 Jun 2014 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (1.0.27-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Tue, 10 Jun 2014 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (1.0.26-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Fri, 30 May 2014 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (1.0.25-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Mon, 26 May 2014 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (1.0.24-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sat, 24 May 2014 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (1.0.23-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Fri, 23 May 2014 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (1.0.22-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Thu, 22 May 2014 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (1.0.21-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Tue, 20 May 2014 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (1.0.20-3stretch) stretch; urgency=high

  * copy collada_to_urdf binary to devel directory
  * Contributors: Masaki Murooka

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Fri, 09 May 2014 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (1.0.19-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Tue, 06 May 2014 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (1.0.18-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sun, 04 May 2014 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (1.0.17-3stretch) stretch; urgency=high

  * disable ssl setting for download robot_model
  * Contributors: Kei Okada

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sun, 20 Apr 2014 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (1.0.16-3stretch) stretch; urgency=high

  * add depends to collada_parser, collada_urdf, urdf and kdl_parser
  * Contributors: Kei Okada

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sat, 19 Apr 2014 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (1.0.15-3stretch) stretch; urgency=high

  * add depend to class_loader, pluginlib, rostest
  * Contributors: Kei Okada

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sat, 19 Apr 2014 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (1.0.14-3stretch) stretch; urgency=high

  * add missing deps(mk,git,..) to collada_urdf_jsk_patch
  * Contributors: Kei Okada

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sat, 19 Apr 2014 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (1.0.13-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sat, 19 Apr 2014 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (1.0.12-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Fri, 18 Apr 2014 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (1.0.11-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Fri, 18 Apr 2014 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (1.0.10-3stretch) stretch; urgency=high

  * update collada_urdf to use assimp_devel on hydro-devel
  * Contributors: Kei Okada

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Thu, 17 Apr 2014 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (1.0.9-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sat, 12 Apr 2014 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (1.0.8-3stretch) stretch; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Fri, 11 Apr 2014 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (1.0.6-3stretch) stretch; urgency=high

  * fix to work with hydro (which uses same setup with groovy)
  * Contributors: Kei Okada

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Mon, 07 Apr 2014 00:00:00 -0000

ros-melodic-collada-urdf-jsk-patch (1.0.0-3stretch) stretch; urgency=high

  * set all package to 1.0.0
  * use rosdep instead of depend package
  * set target name as urdf_to_collada
  * copy urdf_to_collada bin file to CATKIN_PACKAGE_BIN_DESTINATION
  * add caktin buildtool_depend and find_package, catkin_package
  * catkinize collada_urdf_jsk_patch
  * change robot_model repository from kforge to github on fuerte, [#227 <https://github.com/jsk-ros-pkg/jsk_common/issues/227>]
  * pull request merged ( https://github.com/ros/robot_model/commit/2eaf5c9166ebd50cbc14cf807d3d09b0597ee045 )
  * add collada_cmake.patch for compiling on groovy
  * add set_url_name_groovy.patch for compiling on groovy
  * revert set_url_name.patch for compiling on fuerte
  * add temporary patch for using multiple visual, it pull requested at https://github.com/ros/robot_model/pull/20
  * update for using repository in github
  * fix for assimp3 which aiScene is hiden
  * fix for groovy
  * download collada-dom-2.2.zip from jsk-ros-pkg, pr2.willowgarage.com has stopped?
  * robot_model repository moved to github, temporary using latest hg repository
  * use collada-dom 2.4 for groovy
  * fix HG_ROS_PACKAGE_PATH -> ROS_PACKAGE_PATH
  * fix for groovy
  * use PLATFORM_FLOAT64 for daeFloat, collada-fom for groovy uses -DCOLLADA_DOM_DAEFLOAT_IS64, update pr2.l to use double precision value
  * fix segfault on groovy problem https://github.com/ros/robot_model/issues/4
  * fix to compile on groovy?
  * add ColladaDOM150 namespace
  * fix for groovy
  * fix to compile on groovy
  * fix to compile on groovy
  * fix to compile on groovy
  * use http instead of https to avoid certificate verify failure
  * add set_url_name patch
  * clean up and force remove urdf_to_collada when make clean
  * fix Makefile error in collada_urdf_jsk_patch
  * fix for hg https://code.ros.org/trac/ros/ticket/3748
  * use robot_model version from rosversion
  * update to electric
  * fix download robot_model-1.5.1_hg
  * rename colada_urdf_hg to robot_model-1.5.1_hg
  * fix Makefile syntax error
  * fix to work with electric : hg_checkout.mk is changed
  * make clean to remove rosdep.yaml files
  * set HG_REVISION not HG_BRANGE
  * update to hg repository
  * update tags cturtle->robot_model-1.4.0
  * add debian info to rosdep.yaml
  * collada format uses degree for upper and lower limits
  * add radlimit patch to output limit in radius
  * get geometry data from geometry.get instead of urdf_link->visual for SPHERE,BOX,CYLINDER
  * add more error checking to avoid segfault
  * update not to run rosmake in Makefile
  * collada_urdf_jsk_patch does not depends on collada_urdf
  * add jsk patch for collada_urdf, that support material, cube, cylinder, sphere
  * Contributors: Ryohei Ueda, Kei Okada, youhei

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Wed, 05 Mar 2014 00:00:00 -0000


